/* NYOI palette 
#444667 purple
#4b4d6e dark blue 
#5e5e80 dark blue gradient
#777992 blue
#dfd9d1 pale blue
#777777 grey
#e0d9d1 pale grey nav highlight
#837874 dark beige crumb
#aa9f95 beige
#e2d9d0 lightest beige
#5a5148 brown
#32b088 green


Defaults
================================================================*/
*, dl, dd, dt { margin: 0; padding: 0; }
img { border: 0; }
a, a:visited { text-decoration: none;  }
.clear { clear: both; height: 0; line-height: 0; }
ul, ul li { list-style: none; }
html { min-height:100%; margin-bottom:1px; } 
body { margin: 0; font: 62.5% arial,verdana,sans-serif; color: #333; background-color: #fff; text-align: center; }
input,textarea,select,button { font-family: arial,verdana,sans-serif; font-size: 1em; }
.print { display: none; }

/* Headings,text
================================================================*/
#content p { clear: left; margin: 0 0 1em;  }
#content ul, #content ul li { list-style: disc; }
#content ul { margin-left: 20px; }
ol { margin-left: 24px; }

/*text highlighting*/
::-moz-selection { color: #333;  background: #f0da6e; }
::selection      { color: #333;  background: #f0da6e; }

h1, h2, #sidebar blockquote, .feature h2, .feature h3, #feature1 p, #content h3 { font-family: futura,calibri,arial,verdana,sans-serif; }
h1, h2 { color: #32b088; font-weight: normal; }
h1 a, h1 a:visited, h2 a, h2 a:visited { color: #32b088; }

h1 { margin-bottom: 20px; font-size: 4em; }
#sidebar h1 { margin-top: -5px; margin-bottom: 79px; }
#content h2, #content h1 { clear: both; padding: 4px 0; margin-bottom: 10px; font-size: 1.833em; border-top: 2px solid #777992; border-bottom: 1px solid #777992; line-height: 1.4em; }
#page-event #content h1 { font-size: 2.6667em; padding: 2px 0; }
#content .intro { color: #4b4d6e; font-size: 1.1em; }
#content h3 { color: #4b4d6e; font-size: 1.2em; }
#content h3 a, #content h3 a:visited { color: #4b4d6e; border: 0; }

#header { color: #dfd9d1; font-size: 1.1em; }
#header a, #header a:visited { color: #dfd9d1; }

#nav { font-size: 1.2em; font-weight: bold; text-transform: uppercase; height: 40px; }
#nav, #nav a, #nav a:visited { color: #fff;  }
#nav .current a, #nav .current a:visited, #nav a:hover { background-color: #e0d9d1; color: #4b4d6e; }

#crumb { font-size: 1.1em; color: #837874; }
#crumb a, #crumb a:visited { color: #484a69; text-transform: capitalize; }

#sidebar ul { font-size: 1.15em; }

#sidebar blockquote p { margin-bottom: 5px; font-size: 1.8em; line-height: 1.35em; color: #4b4d6e; }
#sidebar cite { font-style: normal; font-size: 1.2em; }

#content { font-size: 1.2em; line-height: 19px; }
#content p, #content ul, #content blockquote, #content ol { margin-bottom: 20px; }
#content p { width: 563px; }
#content a, #content a:visited { color: #333; border-bottom: 1px solid #32b088; }
#content a:hover { color: #32b088; }
#content a img, #content a:visited img { border: 0; }


#footer { font-size: 1.1em; line-height: 1.55em; }

/* Structure
================================================================*/
#main, .wrap, #banner { width: 960px; margin: 0 auto; text-align: left; }

#header { background: #5e5e80 url(../images/template/bg-header.jpg)  top left repeat-x;  }
#header .wrap { position: relative; height: 163px; }
#branding { position: absolute; top: 13px; left: 0; }
#branding a { display: block; }
#logo { padding: 9px 26px 0 0; vertical-align: bottom; }
/*mac needs width*/
#utility { position: absolute; top: 12px; right: 200px; /*width: 400px; text-align: right;*/ }
#utility a:hover { color: #fff; }
#utility li { display: inline; padding-left: 20px; }

#form-search { position: absolute; top: 10px; right: 20px; height: 18px; background: url(../images/template/bg-search.gif) top right no-repeat; color: #dfd9d1; }
#form-search label { padding-right: 11px; }

#keywords { border: 0; background: transparent; color: #dfd9d1; width: 88px;}
#form-search .button { vertical-align: bottom; padding-right: 5px; }

#nav, #page-home #nav .wrap { background-color: #777992; border-bottom: 1px solid #4b4d6e; }
#nav li { float: left; }
#nav a { display: block; line-height: 40px; padding: 0 27px; }

#crumb { margin-bottom: 21px; padding: 12px 10px 8px; border-bottom: 1px solid #777992; }
#crumb a { padding: 0 5px 0 10px; background: url(../images/template/arrow-crumb.gif) center left no-repeat; }
#crumb a.first { background: none; }

#sidebar, #content { float: left; display: inline; }

#sidebar { width: 200px; margin-right: 95px; padding-bottom: 40px; }
#sidebar ul { margin-bottom: 27px; border-top: 1px solid #777777; }
#sidebar li { padding: 4px 1px 5px; border-bottom: 1px solid #777777; }
#sidebar li a, #sidebar li a:visited { display: block; color: #4b4d6e; }
#sidebar li.current a, #sidebar li.current a:visited, #sidebar li a:hover { color: #32b088; }

#content { width: 607px; padding-bottom: 20px; margin-bottom: 29px; border-bottom: 4px solid #777992; min-height: 450px; height: auto; }
* html #content { height: 450px; }
.banner { margin-bottom: 22px; }

#footer { clear: both; padding-top: 23px; background-color: #aa9f95; }
#footer ul.links { float: left; display: inline; width: 102px; margin: 0 0 26px 11px; }
#footer ul.last { width: 160px; }
#footer, #footer a, #footer a:visited { color: #5a5148; }
#social { float: right; display: inline; width: 300px; text-align: right; margin-right: 12px; }
#social img { margin-left: 7px; vertical-align: bottom; }

#meta { clear: both; float: left; display: inline; width: 936px; padding: 9px 12px; border-top: 1px solid #e2d9d0; }
#meta p { float: left; display: inline; width: 600px; }
/*mac needs width*/
#credit { float: right; display: inline; width: 200px; text-align: right; }
#credit, #credit a, #credit a:visited { text-transform: lowercase; color: #e2d9d0; }
#credit a:hover { text-decoration: underline; }

/* Special cases
================================================================*/

/*home*/
#page-home { background: url(../images/template/bg-home.jpg) top left repeat-x; }
#page-home #header, #page-home #nav { background: none; border: 0; }
#page-home .wrap, #banner { width: 940px; }
#page-home #nav { height: 41px; }
#page-home #nav li { border-right: 1px solid #4b4d6e; }
#page-home #nav li.last { border-right: 0; }
#page-home #branding { left: 10px; }
#banner { height: 214px; overflow: hidden; }

#features { position: relative; clear: both; width: 920px; padding: 14px 10px 5px; margin: 5px auto; text-align: left; background: #32b088 url(../images/template/bg-features.gif) top left repeat-y; font-size: 1.2em; line-height: 1.5em; min-height: 240px; height: auto; }
.feature { float: left; display: inline; width: 212px; margin-right: 24px; color: #333;  }
* #features { height: 210px; }
.feature h2 { font-size: 1.8em; color: #333; padding-bottom: 9px; margin-bottom: 8px; border-bottom: 5px solid #fff; }
.feature h2 a, .feature h2 a:visited, .feature h3 a, .feature h3 a:visited { color: #333; }
.feature h3, #feature1 p  { font-size: 1.3em; font-weight: normal; }
#feature3 h3 { margin-bottom: 6px; }
#feature1, #feature2 { padding-bottom: 20px; }
.feature p { margin-bottom: 1em; }
.feature a.action { position: absolute; bottom: 12px; }
* .feature a.action { position: static; bottom: auto; }
.feature a.action, #features button { display: block; padding-left: 20px; background: url(../images/template/icon-more.png) top left no-repeat; color: #fff; font-weight: bold; line-height: 16px; }
#features button { background-image: url(../images/template/icon-more-o.png); }
#features button { border: 0; padding-left: 17px; margin: 0; /*background-color: #ccc;*/ }
#features form { padding: 13px 0 10px; margin-bottom: 10px; border-bottom: 5px solid #fff; }
#features input { background-color: #faecbb; border: 1px solid #ccc; width: 180px; padding: 1px; }
span.error { display: block; color: #c03; font-weight: bold; }
.feature a.action, .feature a.action:visited { color: #fff; }
.feature a.action:hover { background-position: bottom left; color: #444667; }
#feature4 { margin-right: 0; color: #fff; }
#feature4 h2, #feature4 h2 a, #feature4 h2 a:visited, #feature4 h3 a, #feature4 h3 a:visited { color: #fff; }
#feature4 a.action { position: static; bottom: auto; }
#feature4 h3 { margin-bottom: 4px; }
#feature4 div { margin-bottom: 1.2em; }
#feature4 p { margin-bottom: 5px; }
#features .social li { float: left; margin-right: 8px; line-height: normal; height: 32px; }

#page-home #footer { padding-top: 20px; background-color: #a99f95; color: #fff; }
#supporters { float: left; display: inline; width: 940px; margin-bottom: 15px; }
#supporters li { float: left; display: inline; margin-right: 37px; height: 75px; line-height: 75px; vertical-align: middle; }
/*IE*/
#logo-arts { margin-top: 2px; }
#logo-ndp { margin-top: 16px; }
#logo-ed { margin-top: 23px; }
#logo-mbf { margin-top: 11px; }
#page-home #meta { width: 916px; border-bottom: 2px solid #e2d9d0; margin-bottom: 35px; }
#page-home #credit { margin-top: 18px; }

/*pages with donate widget iframe in sidebar*/
.donate #sidebar { width: 230px; margin-right: 65px; }
#donationWidget { margin-left: -12px; }

/*events subnav*/
/*scholarship subnav*/
#sidebar ul.subnav { margin-bottom: 0; }
#sidebar a.primary { padding: 2px 0; }
#sidebar .subnav li { padding: 0 0 2px; border: 0; }
#sidebar .subnav a { padding: 3px 0 3px 15px; }
#sidebar .subnav .current a, #sidebar .subnav .current a:visited, #sidebar .subnav a:hover, #page-recipients #subnav-scholarships a, #page-recipients #subnav-scholarships a:visited, #subnav-scholarships a:hover { background-color: #32b088; color: #fff !important; }

/*scholarship subnav*/
#subnav-scholarships { display: none; }
#page-scholarships #subnav-scholarships, #page-recipients #subnav-scholarships { display: block; }
#sidebar li#subnav-scholarships { padding: 0; }
#sidebar #subnav-scholarships a { padding: 4px 0 4px 15px; }


/*events list*/
.section-events #sidebar { margin-right: 92px; }
.section-events #content { width: 668px; border: 0; }
.item { float: left; display: inline; width: 607px; margin-bottom: 15px; border-bottom: 1px solid #777992;  }
.section-events .item { width: 668px; }
.item img { float: left; display: inline; width: 290px; margin: 0 30px 0 0; padding-bottom: 15px; }
.item .info { float: left; display: inline; width: 287px; margin-top: 4px; }
.section-events .info { width: 328px; }
#content .item .info p { width: auto; margin-bottom: 5px; line-height: 1.7em; }
#content .item h2 { padding: 0; border: 0; line-height: 1.1em; }
#content .item h2 a, #content .item h2 a:visited { border: 0; color: #32b088; }
.item h2 strong { display: block; color: #333; font-weight: normal; }
#page-events-list #content ul, #page-events-list #content li { margin-left: 0; list-style: none; }
#page-events-list #content li { margin-bottom: 0.5em; }
#content .future { padding-bottom: 1em; }

/*event-detail*/
#page-event #content { width: 563px; }
#page-event .info { float: left; display: inine; width: 563px; padding: 0 0 10px; margin-bottom: 1em;  border-bottom: 1px solid #777992; color: #4b4d6e; }
#page-event #content .info p { margin-bottom: 0; }
#page-event .summary { float: left; display: inline; width: 264px; }
#page-event .tickets { float: right; display: inline; width: 264px; }
#page-event #content .info a, #page-event #content .info a:visited, #content .actions a, #content .actions a:visited { color: #32b088; }
#content ul.actions, #content ul.actions li { list-style: none; margin-left: 0; }
#content ul.actions {float: left; display: inline; width: 563px; padding: 3px 0; border-top: 1px solid #777992; border-bottom: 1px solid #777992; text-transform: lowercase; }
ul.actions li { float: left; margin-right: 2.5em; }
#content .actions a { border: 0; }

/*see and hear*/
#content ul.media, #content ul.media li { list-style: none; margin-left: 0; }
ul.media li { margin-bottom: 1.5em; }
ul.audio li, ul.video .info { padding-left: 45px; background: url(../images/template/audio.gif) 0 5px no-repeat; }
ul.video .info { background-image: url(../images/template/video.gif); }
#content ul.audio p { margin-bottom: 0.7em; }

#page-gallery #content { border: 0; }
.photo {float: left; display: inline; width: 290px; margin-bottom: 1.5em; }
#content .photo p { width: auto; }
.column1 { clear: both; margin-right: 27px; }
#content .photo a, #content .photo a:visited { border: 0; }
.photo img { display: block; margin-bottom: 0.5em; }

/*support - current friends*/
td { vertical-align: top; }
th { text-align: left; }
#content table { width: 607px; margin-bottom: 1.5em; }
#content table p { width: auto; }
table#friends td { width: 177px; padding-right: 15px; }
table#friends th.classic { width: 207px; }

/*search results*/
#search-results p a, #search-results p a:visited { border: 0; }

/*alumni form*/
#form-alumni label { float: left; display: inline; width: 150px; }
#form-alumni input { width: 200px; }
#form-alumni textarea { width: 200px; }
#form-alumni p.actions { padding-left: 150px; }
button { background-color: #777992; color: #fff; text-transform: uppercase; border: 0; cursor: pointer; font-weight: bold; padding: 1px 10px; }

/*sitemap*/
#page-sitemap .col { float: left; display: inline; width: 250px; margin-right: 30px; }
#content ul.sitemap, #content ul.sitemap ul, #content ul.sitemap li { list-style: none; margin-left: 0; }
#content .sitemap a { border: 0; color: #4b4d6e; font-weight: bold; }
#content .sitemap ul a { color: #333; font-weight: normal; }
ul.sitemap li { margin-bottom: 1em; }
#content ul.sitemap ul, ul.sitemap ul li { margin-bottom: 0; }